AGRO-POPC - Zadanie #2665

Zadanie # 2664 (W toku): Zbiorcze podsumowanie zadan po audycie WCAG
Brak atrybutu <alt> dla grafiki

2021-06-28 09:12 - Tomasz Blazejczyk

Status: Zamkniety Start date: 2021-06-28
Priority: Normalny Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwigzania:

Tester: Tomasz Lewandowski Rewizja testow:

Description

http://agro.icm.edu.pl/agro/search/article.action?cid=dad7ad27-32e9-40bf-91ba-1da20f57a966

Brak atrybutéw alt dla grafik. Problem dotyczy: <img src="images/kolor.jpg">

History

#1 - 2021-06-28 09:13 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwigzany
- Assignee set to Tomasz Blazejczyk

#2 - 2021-09-22 06:38 - Tomasz Lewandowski
- Status changed from Rozwigzany to Testowanie
- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski

#3 - 2021-09-22 06:38 - Tomasz Lewandowski
- Status changed from Testowanie to Zamkniety
- Assignee deleted (Tomasz Lewandowski)

potwierdzam istnienie atrybutu alt - <img src="images/kolor.jpg" alt="Logo Funduszy Europejskich, flaga Rzeczpospolitej Polskiej i flaga Unii

Europejskiej">

#4 - 2021-09-22 06:39 - Tomasz Lewandowski
- % Done changed from 0 to 100
